• 로그인지금 시작하기

PHP agent v9.19.0.309

March 2, 2022Download

New Relic PHP Agent v9.19.0

New Features

  • Added support for 64-bit PHP 8.1! (#177). Compatibility note: Support for PHP 8.1 does not include Fibers.

Bug Fixes

  • Fixed Symfony 5 auto detect (#113, #256). Thank you @piotrantosik for your contribution!
  • Fixed URL of New Relic for PHP docs website used in error messages (#334)
  • Fixed URL of New Relic of PHP docs website in README (#254). Thank you @revilon1991 for you contribution!

End of Life Notices

  • 32-bit support for PHP versions 5.5, 5.6, 7.0, 7.1, 7.2, 7.3, 7.4 is deprecated and will be removed by June 2022.
  • Support for FreeBSD operating system is deprecated and will be removed by June 2022.
  • This will be the last release in which ZTS builds are supported. In the future, ZTS builds may not be provided and support may be completely pulled from the codebase.

Support Statement

  • New Relic recommends that you upgrade the agent regularly and at a minimum every 3 months. As of this release, the oldest supported version is 8.6.0.
Copyright © 2022 New Relic Inc.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.